<!--
@-ms-viewport {width: device-width;}
#body { text-align: center;}
#fullpage {margin: 0 auto; width: 995px; text-align: left;}
@media (max-width: 1000px) {
#fullpage {width: 795px;}
}
html { overflow-y: scroll; }
a         {text-decoration:none;}
a:link    {color:#000099;text-decoration:none;}
a:visited {color:#000099;}
a:hover   {color:#009900;}
a:active  {color:#ff3333;}
::selection {color:#ffffff;background:#74B3F8;}
body {font-family:Arial CE,Arial,Helvetica,sans-serif;font-size:10pt;color:#000000;margin:0;padding:0;}
h2,h3,h4 {color:#0f67bf;}
h2 {font-size:18pt;text-align:center;}
h3 {font-size:14pt;text-align:center;}
i,q  {font-style: italic; quotes: none;}
iframe {margin:0;padding:0;border:0;display:block}
th {text-align:center;}
td,th {font-size:10pt;}
caption {caption-side: bottom;}
ul {margin:0px;padding-left:15px;}
hr.menu {border:1px solid #cccccc;}
button { border: 1px solid #cccccc; background-color:#eeeeee;}
xselect { border: 1px solid #cccccc; }
select {margin: 0px;padding: 3px 30px 3px 3px;font-size:12px;border:1px solid #999999;height:22px;-webkit-appearance: none;-moz-appearance: none;appearance: none;background: url("/img_menu/select_arrow.gif") 96% / 9% no-repeat;}
select::-ms-expand {display: none;}
@media screen and (min-width:0\0) {select {background:none\9;padding: 5px\9;} }

figure {margin:0;padding:0}
figcaption {margin:0;padding:0;color:#666666;font-style:italic;font-size:120%}
.text03 {font-size:08pt;}

.separator {display: flex;align-items: center;text-align: center;color:#0f67bf;font-size:16pt;}
.separator::before, .separator::after {content: '';flex: 1;border-bottom: 1px solid #0f67bf}
.separator::before {margin-right: .25em}
.separator::after {margin-left: .25em}

.vybrana_rubrika1 {color:#ffffff;background-color:#336699;padding:3px 0 3px 0;}
.vybrana_rubrika2 {color:#ffffff;background-color:#336699;padding:3px 0 3px 0;}
.vyhledavani {width:100px;border:1px solid #999999;}
div.zprava  {margin: auto auto; width:90%; text-align:justify;}
div.wzprava {text-align:justify;margin-left:50px;margin-right:50px;}
.zprava a[href^="/"], .zprava a[href^="."] {text-decoration:none;}

.main_menu1 {font-family:Arial;font-size:11pt;background-color:#6699CC;border-top:0px solid #6699CC;padding:3px 0 3px 0;}
.main_menu1 ul {text-align: left; padding-left:0;margin:0;}
.main_menu1 li {display: inline; padding-left: 0.9em; color: #0D6AB7}
.main_menu1 a {color:#ffffff; text-decoration:none; font-weight:bold;}
.main_menu1 a:hover {background-color:#990000;border-bottom:2px solid #ff0000;}
.main_menu1 span {float:left;color:#ffffff;padding-left:9px;}
.main_menu1 ul.druhy {text-align: right; padding-right: 9px;margin:0;border-bottom:0px solid #6699CC;}

.boxik_prihlaseni button {background: #0D6AB7; border: 0; color: #fff; font-size: 30px; cursor: pointer; display: none;}
.boxik_prihlaseni button:hover, .boxik_prihlaseni button:focus { background: #1081DD;}
.boxik_prihlaseni.zobrazit menu {display: block;}
.boxik_prihlaseni.zobrazit ul {display: block;}

.boxik_prihlaseni menu li {list-style-type:none;margin:0px;padding:0px;}
.boxik_prihlaseni menu {margin:0px;padding:0px;}
.boxik_prihlaseni ul li {list-style-type:none;margin:0px;padding:0px;}
.boxik_prihlaseni ul {margin:0px;padding:0px;}
.boxik_prihlaseni {float:left;border:1px dashed #999999;background-color:#CCE6FF;padding:5px 5px 5px 15px;margin:0 5px 0 15px;width:140px;border-radius:9px;font-size:10pt;}

.modal_window_display_on_top {z-index:200;}

@media (max-width: 1000px) {
.main_menu1 {font-size:10pt}
.main_menu1 li {padding-left: 0.3em;}

.boxik_prihlaseni button { display: block; }
.boxik_prihlaseni menu   { display: none; }
.boxik_prihlaseni ul   { display: none; }
.boxik_prihlaseni {position:relative;top:0px;right:0px;width:auto;padding:0;margin:0;border:0;border-radius:0;float:right;}
.boxik_prihlaseni menu {position:absolute;background-color:#CCE6FF;width:150px;padding:10px;left:-140px;border-radius:10px;}
.boxik_prihlaseni ul {position:absolute;background-color:#CCE6FF;width:150px;padding:10px;left:-140px;border-radius:10px;}
}

.main_menu2 {font-size:11pt;background-color:#99CCFF;padding:5px;clear:both;height:70px; border-left:2px solid #6699CC; border-right:2px solid #6699CC;}
#logo      {padding: 0px 10px 0px 20px; margin: 0px 10px 0 20px; width: 210px; height: 70px; position: relative; overflow: hidden; float:left;}
#logo span {padding: 0px 10px 0px 20px; margin: 0px 10px 0 20px; width: 210px; height: 70px; position: absolute; display: block; z-index: 1; background: url(/img_menu/nove_logo_2015a.gif) no-repeat left top; left: 0px; top: 0px; }

.main_menu4 {font-family:Arial,Helvetica;font-size:10pt;background-color:#CB4545;padding:5px;}
.main_menu4 ul {text-align: center; padding-left: 0;margin:0;}
.main_menu4 li {display: inline; padding-left: 0.4em; color: #0D6AB7}
.main_menu4 li:before {content: " | "; color: #ffff00; padding-right: 0.4em;}
.main_menu4 li:first-child:before {display: none;}
.main_menu4 a {color:#ffffff; text-decoration:none; font-weight:bold;}
.main_menu4 a:hover {background-color:#ff6600;}
.main_menu4 span {float:left; color:#ffff00;font-weight:bold;padding-left:0.9em;}
.main_menu5 {clear:both;background-color:#B1D6F5;padding:15px;border-top:7px solid #3A75CE;color:#000000;}

.menu_box {display:table;margin:0 auto}
.menu_box_polozka {display:table-cell;height:40px;border:1px solid #77BBFF;padding:0 10px 0 10px;vertical-align:middle;cursor:pointer;color:black}
.menu_box_vybrana {background-color:#99CCFF}
.menu_box_nevybrana {background-color:#EAF4FF}

@media (max-width: 1000px) {
#logo      {padding: 0px 10px 0px 2px; margin: 0px 10px 0 2px;}
#logo span {padding: 0px 10px 0px 2px; margin: 0px 10px 0 2px;}

.main_menu4 {font-size:9pt;}
}

span#obrazovka_po_prihlaseni {width:80%;display:block;margin:auto auto;}
span#obrazovka_po_prihlaseni a {width:148px;height:100px;float:left;text-align:center;border:1px solid #77BBFF;}
span#obrazovka_po_prihlaseni img {padding-top:20px;display:block;margin:0 auto;}

hr.anketa {color:#eeeeee;}
.anketa_menu {cursor:pointer;color:#000099;padding-bottom:3px;}
.anketa_menu:hover {color:#009900;}
.anketa_vysledky {display:block;height:12px;margin-right:5px;margin-top:5px;}

div.cz_sk_paket {width:180px;height:145px;font-size:10pt;border:1px dotted #c0c0c0;float:left;margin:20px 3px 20px 3px; padding:2px;}
div.cz_sk_paket:hover {background-color:#eeeeee;}

#logo_skylink,#logo_freesat,#logo_digi_tv,#logo_digi_tv_sk,#logo_magio_sat,#logo_antik_sat,#logo_t_mobile_sat_tv,#logo_fotelka_tv { margin:0; padding:0; position:relative; width:200px; height:80px; overflow:hidden; font-size:11pt; text-align:left;}
#logo_skylink span { display:block; position:absolute; left:0; top:0; z-index:1; width:200px; height:80px; margin:0; padding:0; background:url("/img_cs/logo-skylink.png") top left no-repeat; }
#logo_freesat span { display:block; position:absolute; left:0; top:0; z-index:1; width:200px; height:80px; margin:0; padding:0; background:url("/img_cs/logo-freesat.gif") top left no-repeat; }
#logo_digi_tv span { display:block; position:absolute; left:0; top:0; z-index:1; width:200px; height:80px; margin:0; padding:0; background:url("/img_cs/logo-telly.png") top left no-repeat; }
#logo_digi_tv_sk span { display:block; position:absolute; left:0; top:0; z-index:1; width:200px; height:80px; margin:0; padding:0; background:url("/img_cs/logo-digi-tv-sk.gif") top left no-repeat; }
#logo_magio_sat span { display:block; position:absolute; left:0; top:0; z-index:1; width:200px; height:80px; margin:0; padding:0; background:url("/img_cs/logo-magio-sat.gif") top left no-repeat; }
#logo_antik_sat span { display:block; position:absolute; left:0; top:0; z-index:1; width:200px; height:80px; margin:0; padding:0; background:url("/img_cs/logo-antik-sat.gif") top left no-repeat; }
#logo_t_mobile_sat_tv span { display:block; position:absolute; left:0; top:0; z-index:1; width:200px; height:80px; margin:0; padding:0; background:url("/img_cs/logo-t-mobile-sat-tv.png") top left no-repeat; }
#logo_fotelka_tv span { display:block; position:absolute; left:0; top:0; z-index:1; width:200px; height:80px; margin:0; padding:0; background:url("/img_cs/logo-fotelka.png") top left no-repeat; }

.more_info {display:none;}
a.show_link, a.hide_link {color: #36f;}
a.show_link:before {content: '\2193\00a0';}
a.hide_link:before {content: '\2191\00a0';}
a.show_link:hover, a.hide_link:hover {border-bottom: 1px dotted #36f;}
a.hide_link {float:left;clear:both;}

#glxs{box-shadow:5px 15px 15px #c0c0c0;width:500px;margin:0 auto;padding:10px;border:2px solid #666666;background-color:#eeeeee;color:#000000;display:none;}
#glxs h2{text-align:left;color:#990000}
#glxs:before{content:url(/img_menu/warning-note.png);float:right}

.table_align_center {margin: auto auto;}
.table_td_nowrap {white-space: nowrap;}
.table_td_center {text-align:center;color:#000000;}
.table_td_right  {text-align:right;color:#000000;}
.table_td_latest {background-color:#99cccc;}

.img_float_left  {float:left; border:0; margin:5px;}
.img_float_right {float:right; border:0; margin:5px;}

BR.clear_both {clear:both;}

.zone_red     {color:#000000;font-size:12pt;background-color:#ffcccc;color:#000000;font-weight:bold;padding:20px;border:2px solid #ff0000;width:90%;margin:0 auto;}
.zone_green   {color:#000000;font-size:12pt;background-color:#99ff99;color:#39933;border:1px dashed #003300; border-radius:10px;padding:10px;width:80%;margin:20px auto;}
.zone_warning {color:#000000;font-size:12pt;box-sizing: border-box;width:90%; border-top:3px dashed #996666; border-bottom:3px dashed #996666; background-color:#ffdddd; padding:10px; margin: 10px auto; padding-left:60px; background-image:url(/img_menu/attention.png); background-repeat: no-repeat; background-position: 3% 50%; min-height:80px;_height:80px;}
.zone_info    {color:#000000;font-size:12pt;box-sizing: border-box;width:90%; border:1px ridge #666699; background-color:#C8DDF2; padding:10px; margin: auto auto; padding-left:60px; background-image:url(/img_forum/information.png); background-repeat: no-repeat; background-position: 3% 50%; border-radius: 10px; min-height:80px;_height:80px;}
.zone_2info   {color:#000000;font-size:12pt;box-sizing: border-box;width:90%; display:block;border-left:5px solid #6699cc;padding-left:5px;margin:10px;}
.zone_yellow  {color:#000000;font-size:12pt;box-sizing: border-box;width:90%; border:1px dashed #996666; background-color:#ffff99; padding:10px; margin: 10px auto; padding-left:60px; background-image:url(/img_forum/bonus.png); background-repeat: no-repeat; background-position: 3% 50%; border-radius: 10px; min-height:80px;_height:80px;}

.levy_sloupec  {width:250px; box-sizing: border-box;float:left; margin:0px;padding:0px 0px 20px 0px;}
.pravy_sloupec {width:745px; box-sizing: border-box;float:left; margin:0px;padding:0px;}
.levy_sloupec LI {list-style-type:none; margin-left:0px;}
.levy_sloupec>.tabulka>UL {margin:0; padding:0;}

@media (max-width: 1000px) {
.levy_sloupec  {width:150px;}
.pravy_sloupec  {width:645px;}
}
.levy_sloupec_v230  {width:230px;float:left;box-sizing:border-box;}
.pravy_sloupec_v230 {width:755px;float:right;box-sizing:border-box;}

@media (max-width: 1000px) {
.levy_sloupec_v230   {width:180px;}
.pravy_sloupec_v230  {width:605px;}
}

.levy_sloupec_v250  {width:680px;float:left;box-sizing:border-box;}
.pravy_sloupec_v250 {width:300px;float:right;box-sizing:border-box;}

@media (max-width: 1000px) {
.levy_sloupec_v250   {width:480px;}
.pravy_sloupec_v250  {width:300px;}
}

.nav_sloupec h3 {background-color:#99ccff; padding:5px 5px 5px 5px; margin-bottom:19px;border-left:3px solid #6699cc;color:#000000;text-align:left;font-size:12pt;}
.nav_sloupec a {line-height:150%;}

.nahlasit_prispevek {color:#6666ff;cursor:pointer;}
.nahlasit_prispevek:hover {color:#009900;}

.forum_root_s1 {width:355px;}
@media (max-width: 1000px) {
.forum_root_s1 {width:280px;}
}
.forum_registrace {width:450px;margin:10px auto;}
.forum_registrace label strong {width:100px;display:inline-block;}
.forum_title_tema   {background-color:#B9DCFF;}
.forum_title_reakce {background-color:#ECF5FF;}
.forum_tema   {box-sizing: border-box; background-color:#A2C4EA; padding-left:5px}
.forum_reakce {box-sizing: border-box; background-color:#E1EFFF; padding-left:5px}
.forum_formatovani input[type="readonly"] {display:none;}
.forum_formatovani table {margin:0 auto;border-collapse:collapse;}
.forum_formatovani th {background-color:#3A75CE;color:#ffffff;}
.forum_formatovani table,.forum_formatovani td {padding:0px; border-spacing:1px;}
.forum_formatovani a:visited {color:#990099;}
.forum_formatovani h2 {text-align:left; padding-bottom: 15px; margin:0;color:#000000;font-size:13pt;}
.forum_formatovani h3 {text-align:left; padding-bottom: 15px; margin:0;color:#000000;font-size:12pt;}
.forum_formatovani td {padding:3px;}
.forum_formatovani hr {color:#eeeeee;}

.forum_formulare table, .forum_formulare td {border:0px solid #c0c0c0; margin:auto;padding:3px;border-spacing:5px;}
.forum_formulare th {font-size:13pt;}
.forum_table_pm table {width:90%; border-spacing:2px;margin:auto auto;padding:0px;}
.forum_table_pm th {background-color:#4492F0;color:#ffffff;padding:5px;}
.forum_table_pm td {background-color:#DAE9FC;color:#000000;padding:4px;}
.forum_table_pm2 table {width:600px;margin:auto auto;border-spacing:0px;}
.forum_table_pm2 th {background-color:#BBD7F7;text-align:left;padding:3px;font-weight:normal;font-size:11pt;}
.forum_table_pm2 td {background-color:#DDE9F9;text-align:left;padding:3px;font-weight:normal;font-size:13pt;}

.forum_vase_reakce_tema {background-color:#CFE7FE;}
.forum_vase_reakce_reakce {background-color:#ffffff;}
.formular_pravidla {float:left;}

span.pouze_pro_prihlasene {display:block;background-color:#ffff66; color:#990000; font-weight:bold;border:1px dashed #666666;padding:10px;margin:30px;}
span.pouze_pro_prihlasene:after {content: "POZOR: NEMŮŽETE SE ÚČASTNIT DISKUSÍ. NEJSTE PŘIHLÁŠEN.";}

textarea              {width:590px;height:120px;border:1px solid #c0c0c0;font-size:11pt;}
input.pole1           {width:590px;height:25px;border:1px solid #c0c0c0;font-size:11pt;font-family:Courier New, monospace;}
input.pole1:focus,input.pole2:focus,textarea:focus     {border:1px solid #ff0000}
input.pole2           {width:290px;height:25px;border:1px solid #c0c0c0;font-size:11pt;}
input.tlacitko_submit {width:80px; height:30px;cursor:pointer;background-color:#9999cc;font-weight:bold;border-radius:7px;border:1px solid #6699cc;background-image: linear-gradient(#99CCFF, #55AAFF);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99CCFF', endColorstr='#55AAFF',GradientType=0 );}
input.tlacitko_submit:hover {background-color:#999999;background-image: linear-gradient(#55AAFF,#99CCFF);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55AAFF', endColorstr='#99CCFF',GradientType=0 );}

.table_pm_datum0 {width:160px;}
.table_pm_datum1 {display:block;}
.table_pm_datum2 {display:none;}

@media (max-width: 1000px) {
.table_pm_datum0 {width:80px;}
.table_pm_datum1 {display:none;}
.table_pm_datum2 {display:block;}

  .forum_formulare table {max-width:480px;}
  textarea { width:470px;background:#eeeeff;}
  input.pole1 { width:470px;background:#eeeeff;}
  input.pole2 { width:225px;background:#eeeeff;}
}
.aktuality_dnes   {background-color:#ff3333;color:#ff3333;width:5px;height:12px;margin-right:5px;display:inline-block;}
.aktuality_starsi {background-color:#3A75CE;color:#3A75CE;width:5px;height:12px;margin-right:5px;display:inline-block;}

.czsk_box{width:100%;margin:0;padding:0;}
.czsk_ellipsis {display: block;transition: all .2s linear;white-space: nowrap;}
.czsk_ellipsis:focus, .czsk_ellipsis:hover {color:transparent;}
.czsk_ellipsis:focus:after,.czsk_ellipsis:hover:after{content:attr(data-text);overflow: visible;text-overflow: inherit;background: #fff;position: absolute;left:auto;top:auto;width: auto;max-width: 20rem;border: 1px solid #eaebec;padding: 0 .5rem;box-shadow: 0 2px 4px 0 rgba(0,0,0,.98);white-space: normal;word-wrap: break-word;display:block;color:black;margin-top:-1.25rem;}

.formular_v01 select {border:1px solid #c0c0c0;margin-right:5px;}
.formular_v01 button,.formular_v01 input[type=text],.formular_v01 input[type=button] {border:1px solid gray;margin:5px;}
.formular_v01 input[type=submit] {border:1px solid gray;background-color:#cce6ff;font-weight:bold;margin-right:5px;}
.formular_v01 input[type=submit]:hover {background-color:#95caff;}

table.tabulka_v01 {width:98%;margin:0 auto;border-spacing:0;border-collapse: collapse;}
.tabulka_v01 th {border-right: 1px solid #ffffff; background-color:#3a75ce;color:#fff;}
.tabulka_v01 td {border-bottom:1px dashed #c0c0c0;padding:2px;}
.tabulka_v01 tfoot {background-color:#95caff;}
table.tabulka_v01 tr:hover {background-color:#eeeeee;}
table.tabulka_trideni th:before {content: "\2195"}

table.tabulka_v02 {width:98%;margin:0 auto;border-spacing:0;border-collapse: collapse;}
table.tabulka_v02 th {padding:10px}
table.tabulka_v02 td {padding:10px;border-bottom:1px solid;border-left:1px none;}

.modern_look>label>input {display: none;}
.modern_look>label>span { height: 12px; width: 12px; border: 1px solid grey; display: inline-block; position: relative; margin:0 5px 0 5px;}
.modern_look [type=checkbox]:checked + span:before {content: '\2714'; position: absolute; top: -5px; left: 0;}

.bazar_vypis_inzeratu {margin:15px 35px 15px 35px;color:#000000;background:#eeeeff;padding:10px;clear:both; border:1px solid #99ccff;background-image: radial-gradient(#ffffff, #DDEEFF);}
.pocet_prekrocen {color:#ffffff; background-color:#ff0000;}

.vyber_rubriky select { background: transparent; width: 290px; line-height: 1; border: 1px solid #c0c0c0; border-radius: 0; padding: 5px; -webkit-appearance: none; }
@media (max-width: 1000px) {
.vyber_rubriky select { width: 235px;}
}

.zprava table,.zprava td,.zpravicky_archiv article table,.zpravicky_archiv article td {border:1px solid #3333ff;margin:0;padding:2px;border-spacing:0px;border-collapse:collapse;}
.zprava th,.zpravicky_archiv article th {border:1px solid #3333ff;background-color:#3A75CE;color:#ffffff;}
.zprava p:first-child {text-indent: 50px;}
nav ul {list-style:none;margin:0;padding:0;}
nav.nav_odrazky ul,ul.nav_odrazky {list-style-image:url(/img_menu/ico_odrazka.png);margin-left:25px;}

.pagelist {width:99%;margin:10px auto;text-align:center;}
.stranka_aktivni   {color:#FF0084;margin:2px;padding:5px;}
.pagelist a {color:#0063E2;margin:2px;padding:5px;text-decoration:none;border:1px solid #c0c0c0;background-image: linear-gradient(to top,#dddddd,#ffffff);}

.prispevky_strankovani {text-align:center;}
.prispevky_strankovani li{display:inline-block;list-style: none; margin:4px;padding:6px; border:solid 1px #c0c0c0; font-weight:bold;color:#0063DC; background-image: linear-gradient(to top,#dddddd,#ffffff);}
.prispevky_strankovani li:hover {color:#FF0084; cursor:pointer;}
#loading {width: 90%;position: absolute;}
#content {padding-left:5px;padding-right:50px;}

.prispevek_komentar {width:96%;margin:0 auto;color:#000000;background-color:#ffffff; border-bottom:1px solid #999999; padding:15px 0px 15px 0px;clear:both;}
.prispevek_komentar:hover {background-color:#eeeeee;}
.prispevek_komentar_datum {color:#666666; margin-left:9px;}
.prispevek_komentar_avatar {float:left;width:50px;}
.prispevek_komentar_nahlasit {float: right; color:#666666; margin:0px;}
.prispevek_komentar_nahlasit a {color:#9999ff;}
.prispevek_komentar_uzivatel {float:left; color:#cc6666; font-weight:bolder;margin-right:2px;}
.prispevek_komentar_informace {box-sizing: border-box;width:90%; border-left:2px dashed #666699; border-right:2px dashed #666699; text-align:justify; padding:10px; margin: auto auto; padding-left:60px; background: #C8DDF2 url(/img_forum/information.png) no-repeat 3% 50%;}
.prispevek_forum_uzivatel {float:left; color:#cc6666; font-size:12pt;font-weight:bolder;margin-right:4px;}

.clanky_titulka h2 {color:#000000; text-align:left;margin:0;padding:0;font-size:16px;}
.clanky_titulka h3 {color:#000000; text-align:left;margin:0;padding:0;font-size:12px;display:inline;}
.clanky_titulka p  {color:#000000; text-align:left;margin:0;padding:0;}
.clanek_blok {margin-bottom:6px;}

.zpravicky_archiv {padding-left:15px;padding-right:50px;}
.zpravicky_archiv img,.zpravicky_archiv iframe {object-fit:cover;xmax-width:95%;max-height:700px;box-sizing:border-box;}
@media (max-width: 1000px) {
.zpravicky_archiv {padding-left:0px;padding-right:0px;}
.zpravicky_archiv img,.zpravicky_archiv iframe {object-fit:cover;max-width:100%;max-height:600px;box-sizing:border-box;}
}
.zpravicky_archiv p,.zpravicky_archiv div.zprava {font-size:12pt;}
.zpravicky_archiv h2 {text-align:left;}
.zpravicky_archiv p.pocet_komentaru {font-size:10pt;}
.zpravicky_archiv h3 {text-align:left;clear:both;}
.zpravicky_archiv a.ico_printer:before {content:url(/img_menu/ico_v2_printer.png); margin-right:5px;}
.zpravicky_archiv a.ico_pridat:before  {content:"";background-image:url(/img_menu/ico_v2_pridat.png); background-size:100% 100%;margin-right:5px;width:16px;height:16px;display:inline-block;}
.zpravicky_archiv a.ico_komentare:before  {content:"";background-image:url(/img_menu/ico_v2_komentare.png); background-size:100% 100%;margin-right:5px;width:16px;height:16px;display:inline-block;}
.zpravicky_archiv .zprava {width:100%;}
.zpravicky_sdeleni {width:420px;margin:20px auto;}
.zpravicky_image {display:block;border:0;max-width:620px;height:auto;margin-top:20px;padding:0;}
.ico_komentare2x:before  {content:url(/img_menu/ico_v2_komentare.png); margin:0 5px 0 0;padding:0;width:16px;height:16px;border:0;display:inline-block;}
.ico_komentare2:before  {content:"";background-image:url(/img_menu/ico_v2_komentare.png); background-size:100% 100%; margin:0 5px 0 0;padding:0;width:16px;height:16px;border:0;display:inline-block;}

article p ins {display:block;margin-top:30px;margin-bottom:25px}

.ctete_take {display:block;background-color:#E4E7E7;margin:15px;padding:25px;font-weight:bold;}
.ctete_take br {display:none;margin:0;padding:0}
.ctete_take a {font-weight:normal;display:list-item;}

div.strankovac {width:90%;margin:auto auto;padding:20px 0 20px 0; text-align:center;}
div.strankovac A {text-decoration:none;}
.stranka_aktualni {color:#FF0084;margin:2px;padding:5px;}
.stranka_ostatni  {color:#0063E2;margin:2px;padding:5px;text-decoration:none;border:1px solid #c0c0c0; background-image: linear-gradient(to top,#dddddd,#ffffff);}

div.h5 {font-size:13pt;font-weight:bold;}

.freeze_horizontal {position:sticky;position:-webkit-sticky;top:0;z-index:99;}
.freeze_vertical {position:sticky;position:-webkit-sticky;left:0;z-index:100;}

.tvp_box_cas {width:40px;float:left;clear:both;text-align:center;}
.tvp_box_porad {width:140px;float:left;}

.tvp_time_line_channel {display:flex;width:100px;height:60px;border:1px solid #c0c0c0;color:#cc0000;text-decoration:underline;float:left;clear:both;align-items:center;background-color:#ffffff}
.tvp_time_line_title {display:flex;height:60px;border:1px solid #c0c0c0;float:left;align-items:center;text-align:right;word-wrap:break-word;overflow:hidden;text-overflow:ellipsis;}
.tvp_time_line_title:hover {background-color:#cccccc;}
.tvp_time_line_empty  {display:flex;height:60px;border:1px solid #c0c0c0;float:left;align-items:center;text-align:center;word-wrap:break-word;overflow:hidden;text-overflow:ellipsis;background-color:#eeeeee;}

.tvp_td_cas   {vertical-align:top;text-align:center;width:40px;max-width:40px;min-width:40px; background-color:#ECF5FF;}
.tvp_td_porad {vertical-align:top;text-align:left;  width:150px;max-width:150px;min-width:150px;}
.tvp_select_den_aktualni {background-color:#ff6666;}
.tvp_select_den_dnes     {background-color:#66ff66;}
.tvp_select_den_vcera    {background-color:#336633;color:#ffffff;}
#tvp_form {width:98%;margin:0 auto;}
#tvp_form label:hover {background-color:#eeeeee;}
#tvp_form span {cursor: pointer;}

#sortable-list		{ padding:0;}
#sortable-list li	{ padding:4px 8px; color:#000; cursor:move; list-style:none; width:150px; background:#C4DFFB; margin:0px 10px 10px 0px; border:1px solid #999; display:inline-block;}
#message-box		{ width:300px; padding:4px 8px; margin:0 0 14px 0; color:#009900;font-weight:bold;display:inline-block;}

.novinky_hp {display:block;margin-bottom:7px;}
.sloupec1_hp,.new1 {width:150px;float:left;clear:both;}
.sloupec2_hp,.new2 {width:420px;float:left;margin-top:18px;margin-left:9px; margin-right:9px;}
.sloupec3_hp,.new3 {width:240px;float:left;margin-left:3px;}
.sloupec4_hp,.new4 {width:150px;float:right;}
.forum_prihlaseny_uzivatel {display:none;}

@media (max-width: 1000px) {
.new1 {width:170px;}
.new2 {width:440px;}
.new3 {display:none;}
.new4 {width:160px;}
.forum_prihlaseny_uzivatel {display:block;}
}

.typ_clanek1 {border-left:0;}
.typ_clanek2 {border-left:7px solid #6699cc;}
.typ_clanek3 {border-left:7px solid #bb0000;}
.clanek_blok > p.typ_clanek2,.clanek_blok > p.typ_clanek3 {padding-left:4px;}

.album ul {list-style:none;}
.album ul li {float:left;margin-bottom:20px;padding-left:5px;width:238px;height:350px;border:1px solid #ffffff;}
.album ul li:hover {border:1px solid #99ccff;background-image: radial-gradient(#ffffff, #DDEEFF);}
.album ul li img {border:0px;width:180px;height:160px;padding-left:25px;padding-top:10px;}

.social_media {width:100%;text-transform:uppercase;font-weight:bold;}
.social_media a {color:#ffffff;text-decoration:none;}
.social_media .google_plus {float:left;width:140px;height:32px;background-color:#DD4B39;border-radius:5px;}
.social_media .facebook    {float:left;width:140px;height:32px;background-color:#3B5999;border-radius:5px;margin:0 15px 0 15px;}
.social_media .twitter     {float:left;width:140px;height:32px;background-color:#53C2EF;border-radius:5px;}
.social_media .twitter:hover     {background-color:#999999;color:#ffffff;}
.social_media .facebook:hover    {background-color:#999999;color:#ffffff;}
.social_media .google_plus:hover {background-color:#999999;color:#ffffff;}

.rss_dnes   {background-color:#ff0000;color:#ff0000;width:3px;height:11px;margin-right:5px;margin-top:3px;display:block;float:left;}
.rss_vcera  {background-color:#009900;color:#ff0000;width:3px;height:11px;margin-right:5px;margin-top:3px;display:block;float:left;}
.rss_2dny   {background-color:#800080;color:#800080;width:3px;height:11px;margin-right:5px;margin-top:3px;display:block;float:left;}
.rss_starsi {background-color:#0000ff;color:#0000ff;width:3px;height:11px;margin-right:5px;margin-top:3px;display:block;float:left;}

ul.upload_download {padding:0;margin:10px;}
ul.upload_download li {list-style: none;list-style-type: none;float:left;padding:5px 5px 0px 5px;margin:0 0 20px 0;width:100px;height:180px;border:1px solid #ffffff;}
ul.upload_download li:hover {border:1px solid #9FCFFF;}
a.stazeni_souboru {display:inline-block;;background-color:#D2DBF9;margin:0px;padding:8px;border-radius:7px;}
.download_levy_sloupec  {width:550px;box-sizing: border-box;float:left;padding:0 20px 0 20px;}
.download_pravy_sloupec {width:150px;box-sizing: border-box;float:right;}
@media (max-width: 1000px) {
.download_levy_sloupec  {width:450px;}
.download_pravy_sloupec {width:150px;}
}

.tabulka_obecna table {width:90%;margin:auto;}
.tabulka_obecna th    {background-color:#3A75CE;color:#ffffff;}
.tabulka_obecna td    {background-color:#E6EDF9;border-bottom:1px solid #c0c0c0;}

.tabulka_prehledy table  {margin:0 auto;}
.tabulka_prehledy th  {background-color:#3A75CE;border:0px;border-spacing:2px;color:#ffffff;}
.tabulka_prehledy tr  {background-color:#E8F3FF;border:0px;border-spacing:2px;}
.tabulka_prehledy tr.zvyrazneni1 {background-color:#ffff99;}
.tabulka_prehledy .th_b2 {background-color:#A6CAF2;border-spacing:2px;}
.tabulka_radio_prehledy {border-collapse:collapse}
.tabulka_radio_prehledy td {margin:0;padding:2px;border-top:1px solid #c0c0c0;border-right:1px solid #c0c0c0}

.prehledy_pasmo_ano {color:#339933;font-weight:bold;}
.prehledy_pasmo_ano:after {content:'\2666';}
.prehledy_pasmo_ne  {color:#993333;font-weight:bold;}
.prehledy_pasmo_ne:after  {content:"x";}
.prehledy_pozice    {background-color:#99CCFF;text-align:center;}
.prehledy_sloupce   {background-color:#BFDFFF;text-align:center;}
.prehledy_satelit   {text-align:left;}
.prehledy_datum1    {background-color:#ffcccc;text-align:center;}
.prehledy_datum2    {background-color:#ccffcc;text-align:center;}
.prehledy_datum3    {background-color:#82B9F6;text-align:center;}

.prehledy_tv_sd {margin:0 3px 0 0;padding:0;display:block;width:7px;height:16px;background-color:#dddddd;color:#dddddd;float:left;}
.prehledy_tv_hd {margin:0 3px 0 0;padding:0;display:block;width:7px;height:16px;background-color:#ffbbbb;color:#ffbbbb;float:left;}
.prehledy_tv_4k {margin:0 3px 0 0;padding:0;display:block;width:7px;height:16px;background-color:#9FCFFF;color:#9FCFFF;float:left;}
.prehledy_tv_8k {margin:0 3px 0 0;padding:0;display:block;width:7px;height:16px;background-color:#779977;color:#9FCFFF;float:left;}

table.vysilace_programy,table.vysilace_vysilace,table.vysilace_parmuxu {margin:0 auto;width:85%;}
table.vysilace_programy th,table.vysilace_vysilace th {border:0px solid #ccccff;padding: 10px;background-color:#569EF8;color:#ffffff;margin:2px;}
table.vysilace_programy td {border:0px solid #ccccff;padding: 0px;}
table.vysilace_vysilace td,table.vysilace_parmuxu td.parametr {border:0px solid #ccccff;padding: 10px;}
table.vysilace_programy tr:hover,table.vysilace_vysilace tr:hover,table.vysilace_parmuxu tr:hover {background-color:#DAEAFE;}
table.vysilace_parmuxu td.parametr {background-color:#8FC0FC;font-weight:bold;width:50%;}
@media (min-width: 1000px) {
table.vysilace_vysilace tr:hover {background-color:#DAEAFE;}
}
@media (max-width: 1000px) {
table.vysilace_vysilace tr:hover {background-color:#ffffff;}
table.vysilace_vysilace tr:nth-child(even) { background-color: #DAEAFE;}
}
#map {height: 400px; width: 60%; margin: 0 auto;}

.odkazy_tipy {margin:9px 5px;padding:10px;width:90%;background-color:#E3F5FB;border-width:0 0 3px 3px;border-style:solid;border-color:#B5E4F4;background:linear-gradient(90deg,#E3F5FB,white);}

.black_overlay{display: none;position: fixed;top: 0%;left: 0%;width: 100%;height: 100%;background-color: black;z-index:1001;-moz-opacity: 0.8;opacity:.80;filter: alpha(opacity=80);}
.white_content {display: none;position: absolute;top: 20%;left: 25%;width: 50%;height: 50%;padding: 16px;border: 16px solid orange;background-color: #121212  ;z-index:1002;overflow: auto;}
.white_content p {color: #FFF;font-family: verdana;}

.arrow_box {
width:80%;
padding:10px;
margin:0 auto;
	position: relative;
	background: #ffcccc;
	border: 4px solid #ff9999;
}
.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(255, 204, 204, 0);
	border-bottom-color: #ffcccc;
	border-width: 30px;
	margin-left: -30px;
}
.arrow_box:before {
	border-color: rgba(255, 153, 153, 0);
	border-bottom-color: #ff9999;
	border-width: 36px;
	margin-left: -36px;
}

.red {color:red;}
.red2 {color:#990000;}
.green {color:green;}
.blue {color:blue;}
.bluelight {color:#ccccff;}
.purple {color:purple;}
.black {color:black;}
.white {color:white;}
.grey,.grey2  {color:grey;}
.bold {font-weight:bold;}
.skryt {display:none;}

@media (prefers-color-scheme: dark) {
  body,select {background-color: #000000;color: #ffffff;}
  a:link {color: #8DC5EA;}
  a:visited {color: #8DC5EA;}
  a:hover   {color:#009900;}
  
  .boxik_prihlaseni ul li a {color:#000099;}
  .boxik_prihlaseni ul li {color:#000000;}

  tr.kfta {color: #000000;}

  .vysilace_vysilace td {color: #000000;}
  .clanky_titulka p {color: #cdcdcd;}
  .ctete_take a {color:#000099}
  .main_menu1 a,.main_menu4 a {color: #ffffff;}

  .main_menu5 a {color: #000099;}
  .anketa_menu {color: #8DC5EA;}

  div.nav_sloupec h3 a {color: #000000;}

  a.menu_box_vybrana {color:#ffffff}
  a.menu_box_nevybrana {color:#000000;}

  .forum_formatovani table, .forum_formatovani td {color: #000000;}

  table.tabulka_v01 tr:hover {background-color:#112233;}
  td.prehledy_sloupce a,td.prehledy_pozice a {color:#0000ff;}
 .tabulka_prehledy tr  {color:#000000;}
 .tabulka_obecna tr  {color:#000000;}

  div.cz_sk_paket {border:0}
  div.cz_sk_paket:hover {background-color:#222222;}

  table.vysilace_programy tr:hover,table.vysilace_vysilace tr:hover,table.vysilace_parmuxu tr:hover {background-color:#112233;}
  table.vysilace_programy td,table.vysilace_vysilace td,table.vysilace_parmuxu td {color:#ffffff;}

  .tvp_box_cas {color:#000000}
  .tvp_box_porad {color:#000000}
  .tvp_td_cas {color:#000000}
  .tvp_td_porad {background-color:#ffffff;color:#000000}
  .tvp_time_line_title {color:#000000}
  .tvp_time_line_empty {color:#666666}
  .forum_tema .nahlasit_prispevek {color:#8DC5EA;}
  .forum_tema .nahlasit_prispevek:hover {color:#00cc00;}
  .forum_tema {background-color:#496e97}
  .forum_reakce {background-color:#2D445E;color:#ffffff}
  table.forum_formatovani td,table.forum_formatovani h2,table.forum_formatovani h3 {color:#ffffff;}
  .forum_formulare th {color:#000000;}
  tr.forum_title_tema {background-color:#004387;color:#ffffff;}
  tr.forum_title_reakce {background-color:#000000}
  .forum_title_tema td strong a:visited {color:#cc6666}
  .forum_title_reakce td a:visited {color:#cc6666}
  .forum_vase_reakce_tema {background-color:#004387;color:#ffffff;}
  .forum_vase_reakce_reakce {background-color:#000000;color:#ffffff;}
  .forum_table_pm table tbody tr a {color:#000099}
  .forum_table_pm2 table tbody tr {color:#000000}
  .forum_table_pm2 table tbody tr a {color:#000099}

  .prispevek_komentar_informace {color:#000000}
  .prispevek_komentar {background-color:#000000;color:#ffffff}
  .prispevek_komentar:hover {background-color:#112233;}

  .pole_text,.pole1 {background-color:#000000;color:#ffffff}  

  a.stazeni_souboru {color:#000099;} 

  .album ul li {border:1px solid black;}
  .album ul li:hover {background-image: radial-gradient(#000000, #221100);}

  .zone_2info {color: #ffffff;}
  .formular_v01 {color: #000000;}
  .green {color:#79F67E;}
  .blue {color:#7171FF;}
  .purple {color:#a96ba9}
}
//-->